<footer class="w-full text-center border-t border-gray-400 p-4 pin-b text-s flex flex-col space-y-3 mt-5 bg-blue-300">
  <ul class="flex flex-row justify-center">
    {{ with .PublishDate }}
      <li class="pr-1">
        Published on <span>{{ dateFormat "Monday, Jan 2, 2006" . }}</span>.
      </li>
    {{ end }}
    {{ with .Lastmod }}
      <li>
        Updated on <span>{{ dateFormat "Monday, Jan 2, 2006" . }}</span>.
      </li>
    {{ end }}
  </ul>
  <p>
    <a href="https://orgmode.org/">emacs org-mode</a> →
    <a href="https://ox-hugo.scripter.co/">ox-hugo</a> →
    <a href="https://gohugohq.com/">hugo</a> +
    <a href="https://gitlab.com/winny.tech/winny2-theme">winny2-theme</a> +
    <a href="https://tailwindcss.com/">tailwindcss</a> →
    <a href="https://how-to-stuff.gitlab.io/gitlab-pages-how-to/">gitlab pages</a> →
    {{ (urls.Parse .Site.BaseURL).Host }}!
  </p>
  <p>say hello at hello@winny.tech :){{ with .Site.Params.source.url }} &bullet; <a href="{{ . }}">Source code</a>{{ end }}</p>
  <div><a class="border rounded p-2 border-gray-400" href="#top">↑↑ <span class="italic">Go to top</span> ↑↑</a></div>
</footer>
